Subject: Re: bug#49731: 28.0.50; Filter xref results by filename

From: Juri Linkov <[email-masked]>
Date: Wed, 23 Nov 2022 10:39:21 +0200

> And now a new feature implemented in bug#53981 allows to replace
> the unreliable line above with using outline-search-function:

Now pushed to master in the commit 3573ebfa6d (it seems this is
backward-compatible since it only sets buffer-local variables).